.iframe-wrap { overflow: hidden; }

.side-menu + .col-lg-8 .iframe-wrap { margin-right: -100px; }

.iframe-sizer {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.iframe-sizer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media ( max-width: 1540px ) {
    .side-menu + .col-lg-8 .iframe-wrap { margin-right: 0; }
}

@media ( max-width: 624px ) {
	.iframe-sizer {
        padding-bottom: 100%;
    }
}